#ifndef SHARED_ESCAPE_REALNAME_H
#define SHARED_ESCAPE_REALNAME_H

void escape_realname(char *escaped_realname, const char *realname);

void unescape_realname(char *unescaped_realname, const char *realname);


#endif

